@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 100;
  src:
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Thin-FD.woff') format('woff'),
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Thin-FD.woff2') format('woff2');
}

@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 300;
  src:
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Light-FD.woff') format('woff'),
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Light-FD.woff2') format('woff2');
}

@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 500;
  src:
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Medium-FD.woff') format('woff'),
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Medium-FD.woff2') format('woff2');
}

@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 900;
  src:
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Black-FD.woff') format('woff'),
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Black-FD.woff2') format('woff2');
}

@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: bold;
  src:
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Bold-FD.woff') format('woff'),
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Bold-FD.woff2') format('woff2');
}

@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: normal;
  src:
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Regular-FD.woff') format('woff'),
    url('https://cdn.ateliehman.ir/fonts/vazir/Vazir-Regular-FD.woff2') format('woff2');
}
